RubyGems Navigation menu

ripl-auto_indent 0.1.4

This ripl plugin indents your multi-line Ruby input using coderay.

Versions:

  1. 0.2.0 - January 12, 2012 (6 KB)
  2. 0.1.5 - November 01, 2011 (6 KB)
  3. 0.1.4 - February 21, 2011 (6 KB)
  4. 0.1.3 - December 18, 2010 (6 KB)
  5. 0.1.2 - December 13, 2010 (6 KB)
Show all versions (7 total)

Runtime Dependencies (3):

  • coderay ~> 0.9
  • ripl >= 0.3.1
  • ripl-multi_line >= 0.2.3
  • Owners:

    Authors:

    • Jan Lelis

    SHA 256 checksum:

    75a778756424750f064984b4422bd9edb189b7ca049c50f622c2482fd094b465

    Total downloads 26,250

    For this version 2,991

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: